.sprite(){
  background-image:url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
}

.sprite-logo{
  .sprite();
  background-position: -3px -167px;
  width: 136px;
  height: 34px;
}
.sprite-livechat{
  .sprite();
  background-position: 50px 0px;
  width: 50px;
  height: 50px;
}
.sprite-quotes-start{
  .sprite();
  background-position: -11px -101px;
  width: 24px;
  height: 17px;
}
.sprite-quotes-end{
  .sprite();
  background-position: -41px -101px;
  width: 24px;
  height: 17px;
  vertical-align: middle;
}
body.retail{
  .sprite-logo{
    background-position: -154px -167px;
  }
  .sprite-quotes-start{
    background-position: -11px -125px;
  }
  .sprite-quotes-end{
    background-position: -41px -125px;
  };
}
body.convenience{
  .sprite-logo{
    background-position: -300px -167px;
  }
  .sprite-quotes-start{
    background-position: -11px -32px;
  }
  .sprite-quotes-end{
    background-position: -41px -32px;
  };
}
body.takeaway{
  .sprite-logo{
    background-position: -446px -167px;
  }
  .sprite-quotes-start{
    background-position: -11px -54px;
  }
  .sprite-quotes-end{
    background-position: -41px -54px;
  };
}
body.health{
  .sprite-logo{
    background-position: -592px -167px;
  }
  .sprite-quotes-start{
    background-position: -11px -77px;
  }
  .sprite-quotes-end{
    background-position: -41px -77px;
  };
}